.logo {width:160px;}

.navi {width:692px;}
#hauptnavigation ul {text-align:left;}
#hauptnavigation ul li {float:left;display:block;margin-right:14px;}
#hauptnavigation ul li.mnav-01 {width:auto;}
#hauptnavigation ul li.mnav-02 {width:auto;}
#hauptnavigation ul li.mnav-03 {width:auto;}
#hauptnavigation ul li a, #hauptnavigation ul li a:visited {font-size:1em;padding:18px 9px 19px 19px;}
#hauptnavigation ul li strong, #hauptnavigation ul li strong:visited {font-size:1em;padding:18px 10px 19px 20px;}
#hauptnavigation ul li a:hover, #hauptnavigation ul li strong:hover, #hauptnavigation ul li a:active, #hauptnavigation ul li strong:active, #hauptnavigation ul li.aktiv a, #hauptnavigation ul li.aktiv strong, #hauptnavigation ul li.aktiv a:hover, #hauptnavigation ul li.aktiv strong:hover , #hauptnavigation ul li.aktiv a:active, #hauptnavigation ul li.aktiv strong:active, #hauptnavigation ul li.aktiv a:visited, #hauptnavigation ul li.aktiv strong:visited {font-size:1em;}


#hauptnavigation ul li.mnav-01 a:before, #hauptnavigation ul li.mnav-01 a:visited:before {height:40px;}
#hauptnavigation ul li.mnav-02 a:before, #hauptnavigation ul li.mnav-02 a:visited:before {height:40px;}
#hauptnavigation ul li.mnav-03 a:before, #hauptnavigation ul li.mnav-03 a:visited:before {height:40px;}

#hauptnavigation ul li.mnav-01 a:hover:before, #hauptnavigation ul li.mnav-01 a:active:before, #hauptnavigation ul li.mnav-01.aktiv a:before, #hauptnavigation ul li.mnav-01.aktiv a:hover:before, #hauptnavigation ul li.mnav-01.aktiv a:active:before, #hauptnavigation ul li.mnav-01.aktiv a:visited:before,
#hauptnavigation ul li.mnav-02 a:hover:before, #hauptnavigation ul li.mnav-02 a:active:before, #hauptnavigation ul li.mnav-02.aktiv a:before, #hauptnavigation ul li.mnav-02.aktiv a:hover:before, #hauptnavigation ul li.mnav-02.aktiv a:active:before, #hauptnavigation ul li.mnav-02.aktiv a:visited:before,
#hauptnavigation ul li.mnav-03 a:hover:before, #hauptnavigation ul li.mnav-03 a:active:before, #hauptnavigation ul li.mnav-03.aktiv a:before, #hauptnavigation ul li.mnav-03.aktiv a:hover:before, #hauptnavigation ul li.mnav-03.aktiv a:active:before, #hauptnavigation ul li.mnav-03.aktiv a:visited:before {height:40px;}

.start-pressemitteilungen .button-grau {width:310px;}

.start-landrat .text {font-size:1.16em;}
.start-landrat .text p {margin:0;}
.start-landrat2 .text2 p {margin:13% 0 0 0;}

.content{width:51%;}
/*********************************Content 2 Spalten **************************************/

.content-2spalten {width:74%;}
/*****************************************************************************************/

.bstbnlst li {margin-left:2%;}

/* infobox */
.infobox{
	right:-1em;
	margin-top:0;
	margin-top:-460px!important;
}